#!/bin/bash

# spousti nalodeni v jiz inicializovanem virtualenv
# pomocny skript pro potreby ladeni, v provozu se nepouziva (misto toho jede v dockeru)

source venv/bin/activate

if [[ "x$1" == "x+" ]]; then
  ./manage.py runserver_plus 127.0.0.1:8010
else
  ./manage.py runserver --insecure 127.0.0.1:8010
fi
